Subject: [rbridge] Notification for draft-eastlake-isis-trill-00

From: Donald Eastlake <[email-masked]>
Date: Fri, 11 Jun 2010 13:52:53 -0400

I have submitted a personal draft proposing to specify IS-IS extensions to
support TRILL.
See below and http://tools.ietf.org/html/draft-eastlake-isis-trill-00

Thanks,
Donald

---------- Forwarded message ----------
From: IETF I-D Submission Tool <[email-masked]>
Date: Thu, Jun 10, 2010 at 11:47 PM
Subject: New Version Notification for draft-eastlake-isis-trill-00

A new version of I-D, draft-eastlake-isis-trill-00.txt has been successfully
submitted by Donald Eastlake 3rd and posted to the IETF repository.

Filename:        draft-eastlake-isis-trill
Revision:        00
Title:           TRILL Use of IS-IS
Creation_date:   2010-06-09
WG ID:           Independent Submission
Number_of_pages: 27

Abstract:
The IETF has standardized the TRILL protocol, which provides
transparent Layer 2 forwarding using encapsulation with a hop count
and IS-IS link state routing. This document specifies the data
formats and code points for the IS-IS extensions to support TRILL.

The IETF Secretariat.
_______________________________________________
rbridge mailing list
[email-masked]
http://mailman.postel.org/mailman/listinfo/rbridge